﻿@charset "UTF-8";

.guido p {
	margin-left: 0px;
}
h2 {
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #0A318F;
	width: 600px;
	height: 18px;
	display: block;
	border-bottom: 1px solid #0A318F;
	padding-top: 3px;
	padding-left: 5px;
}
p {
	width: 550px;
	font-size: 14px;
	margin-top: 7px;
	margin-left: 20px;
	line-height: 20px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	width: 580px;
	margin-top: 10px;
	margin-left: 20px;
	border-bottom: 1px solid #0A318F;
	padding-left: 5px;
}
.p_b1 {
	width: 530px;
	margin-left: 40px;
	margin-bottom: 20px;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	width: 570px;
	background-color: #0A318F;
	color: #FFFFFF;
	margin-top: 10px;
	margin-left: 30px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.p_b2 {
	width: 510px;
	margin-left: 50px;
	margin-bottom: 20px;
}
.p_b3 {
	width: 510px;
	margin-left: 50px;
	margin-bottom: 5px;
}
.photo {
	width: 530px;
	margin-left: 50px;
	margin-bottom: 5px;
}

